import request from '@/utils/request'

export function notificationStationInfo(data) {
    return request({
        url: '/thirdparty/notification/notificationStationInfo',
        method: 'post',
        data: data
    })
}

export function notificationStationStatus(data) {
    return request({
        url: '/thirdparty/notification/notificationStationStatus',
        method: 'post',
        data: data
    })
}

export function notificationConnectorChargeStatus(data) {
    return request({
        url: '/thirdparty/notification/notificationConnectorChargeStatus',
        method: 'post',
        data: data
    })
}

export function notificationChargeOrderInfo(data) {
    return request({
        url: '/thirdparty/notification/notificationChargeOrderInfo',
        method: 'post',
        data: data
    })
}

export function notificationStationFee(data) {
    return request({
        url: '/thirdparty/notification/notificationStationFee',
        method: 'post',
        data: data
    })
}
